console.log('hello world');

// JSON Objects

// {
	// "city":     "Quezon City",
	// "province": "Metro Manila",
	// "country":  "Philippines"
// }

// "cities":[
			// {"city":"Quezon City","province":"Metro Manila","contry":"Philippines"},
			// {"city":"Quezon City","province":"Metro Manila","contry":"Philippines"},
			// {"city":"Quezon City","province":"Metro Manila","contry":"Philippines"}]


let batchesArr = [{ batchKate: "Batch X" }, { batchName: "Batch Y" }];

	console.log("Result from stringify method:");
	console.log(JSON.stringify(batchesArr));

	// Another Example
	let data = JSON.stringify({
		name: 'John',
		age: 31,
		address: {
			city: 'Manila',
			country: 'Philippines'
		}
	});

	console.log(data);
